<%= f.input :color, input_html: { class: 'spectrum',
              data: {
                'preferred-format': 'hex6',
                'clickout-fires-change': true
              } } %>

<%# f.input :width, hint: "(For now) enter a CSS value eg. 300px or 100%, for full browser width enter 'full'" %>
<%# f.input :height, hint: "(For now) enter a fixed pixel value eg 500px"  %>

<%= f.input :body, as: blocks_editor %>

<% if f.object.class.respond_to?(:montage) %>
  <%# render 'montage/form',
             :f      => f,
             :title  => "Background Image",
             :method => :background
              %>
<% elsif f.object.respond_to?(:pullquote_background) %>
  <%= f.input :pullquote_background, as: :scrapbook %>
<% end %>